{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="head">
  <div class="wrap-top">
    <div class="container "> {% if web.multi_language %}{% for language in web.languages() %}<a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}-h.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>&nbsp;{% endfor %}{% else %}<i class="fa fa-whatsapp text-success"></i> <small> & </small> <i class="fa fa-mobile"></i> {{web.mobile}} {%endif%}</div>
    </div>
  <nav class="navbar navbar-expand-lg bg-white">
    <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" class="logo"  alt="Logo {{web.name}}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="navbar-nav">
        <li class="nav-item home"><a href="{{ page.front }}" title="{{web.name}}" class="nav-link"><i class="fa fa-home"></i></a></li>
          {% for item in page.menu %}
          {% if not item.expanded and item.num_elements == 0 %}
          <li class="nav-item"><a  class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
          {% else %}
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="{{item.url}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{item.title}}</a>
          <div class="dropdown-menu" aria-labelledby="dropdown{{item.id}}">
            {% for sub in item.submenu %}
            <a class="dropdown-item" href="{{sub.url}}" title="{{sub.title}}">{{sub.title}}</a>
            {% endfor %}
          </div>
        </li>
          {% endif %}
        {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
{% block slider %}
{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="text-justify main">
    {% block content %}{% endblock %}
    {% block front %}
    <div class="promoted">
      <div class="container">{% include "center/items-front.twig.html" with {'items':page.promoted_front} only %}</div>
    </div>
    {% endblock %}
</div>
<div class="featured pt-2 pb-2">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-lg-8">
                <p><a class="h1">{{web.name}}</a></p>
                <p><i class="fa fa-map-marker"></i> {{page.address|safe}}{% if page.city %}, {{page.city}}{% endif %}</p>
                {% if page.business_hours %}
                <p title="Works days"><i class="fa fa-clock-o"></i> {{page.business_hours}}</p>
                {% endif %}
                <p><i class="fa fa-phone"></i> {{web.phone}}</p>
                <p><i class="fa fa-mobile"></i> & <i class="fa fa-whatsapp"></i> {{web.mobile}}</p>
                <p><i class="fa fa-envelope-o"></i> {{web.email}}</p>
            </div>
            <div class="col-6 col-md-3 col-lg-2">
                <h4>Nosotros</h4>
                 {% for item in page.menu %}
                <p><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></p>
                {% endfor %}
            </div>
            <div class="col-6 col-md-3 col-lg-2">
                <h4>Social</h4>
                {% for n in page.networks %}
                <p><a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"> {{n.name|capitalize}}</a> </p>
                {% endfor %}
            </div>
        </div>
        <hr>
        <div class="row">
            <div class="col"><p>&copy; 2017 {{web.name}} </p></div>
            <div class="col text-right"><p>{{page.copyright}} </p></div>
        </div>
    </div>
</footer>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Ubuntu+Condensed|Open+Sans" rel="stylesheet">
<script type="text/javascript">
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 120 && exp==1) {
        $(".head").addClass('fixed-top');
        exp = 0;
      }
      if (cur_pos < 120 && exp==0) {
        $(".head").removeClass('fixed-top');
        exp = 1;
      }
  });
})();
</script>
{% endblock %}